/* =Theme customization starts here
-------------------------------------------------------------- */
/*
 Theme Name:   cbc theme
 Theme URI:    
 Description:  Divi Child Theme
 Template: Divi
Theme Name: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
/**
 * A mixin which helps you to add depth to elements according to the Google Material Design spec:
 * http://www.google.com/design/spec/layout/layout-principles.html#layout-principles-dimensionality
 *
 * Please note that the values given in the specification cannot be used as is. To create the same visual experience
 * the blur parameter has to be doubled.
 *
 * Author: Florian Kutschera (@gefangenimnetz), Conceptboard GmbH (@conceptboardapp)
 *
 * Example usage:
 *
 * .card {
 *     width: 95px;
 *     height: 95px;
 *     background: #f4f4f4;
 *     -webkit-transition: all 250ms;
 *     -moz-transition: all 250ms;
 *     transition: all 250ms;
 *     .BoxShadowHelper(1);
 *     &:hover {
 *         .BoxShadowHelper(3);
 *         -webkit-transform: translateY(-5px);
 *         -moz-transform: translateY(-5px);
 *         transform: translateY(-5px);
 *     }
 * }
 *
 */
.materialshadow-1 {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.materialshadow-2 {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.materialshadow-3 {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.materialshadow-4 {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.materialshadow-5 {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}
/* The Animation 0 - 100% */
@-webkit-keyframes background-ani {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -50px -30px;
  }
}
/******* Large Screen, Mac 24' ---> *******/
@media only screen and (min-width: 1600px) {
  .cta_custom.et_pb_promo {
    padding-top: 18% !important;
  }
}
/***** Title Position only for Desktop *****/
@media only screen and (min-width: 1100px) {
  
}
/******* Desktop *******/
@media only screen and (min-width: 1024px) {
  .cta_custom {
    top: 35px !important;
    position: relative;
  }
}
/* Media queries from ipad landscape upwards*/
@media screen and (min-width: 981px) {
  #sidebar #search-2 input.search-submit {
    width: 62px;
  }
}
@media screen and (max-width: 980px) {
  .cta_custom {
    top: 5px !important;
    position: relative;
  }
  #sidebar #search-2 input.search-submit {
    width: 62px;
  }
  .floating-button {
    display: none;
  }
}
/* up to Ipad portrait*/
@media screen and (max-width: 768px) {
  
}
/***** Button Position Small Post Slider only for Mobile -  iPad landscape *****/
@media only screen and (min-width: 769px) {
  #sidebar #search-2 {
    margin-left: 0px;
  }
  #sidebar #search-2 input.search-submit {
    width: 62px;
  }
}
/* ******** START OF MOBILE CSS ********************* */
@media screen and (max-width: 479px) {
  #sidebar #search-2 {
    margin-left: 0px;
  }
  #sidebar #search-2 input.search-submit {
    width: 62px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'SohoStd', 'Roboto', arial, sans-serif;
  text-transform: capitalize !important;
}
h2 {
  font-size: 34px;
}
h3 {
  font-size: 30px;
}
h5 {
  font-size: 20px;
}
.cd-timeline-content-liner h2 {
  font-size: 30px !important;
}
h5.et_pb_toggle_title {
  color: #000 !important;
}
div.entry-content,
p,
ul,
li,
a,
button,
html,
input,
select,
textarea {
  font-family: 'InterFace-Regular', arial, sans-serif;
}
.et_pb_blurb_container h4 a,
.et_pb_text h4 a,
.et_pb_blurb_container h3 a,
.et_pb_text h3 a {
  font-family: 'SohoStd', 'Roboto', arial, sans-serif;
}
.contact-telephone a {
  color: #666 !important;
}
#contact-form-toggles .toggle {
  min-width: 250px;
}
#contact-form-toggles .large-toggle {
  min-width: 390px;
}
.soho p {
  font-family: 'SohoStd', 'Roboto', arial, sans-serif;
  text-transform: capitalize !important;
  font-weight: normal !important;
}
.module-shadow,
.et_pb_portfolio_grid .type-project {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
#main-header {
  height: 100px;
  border-bottom: 2px solid #532f64;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24) !important;
}
#main-header .container {
  height: 98px;
}
.ubermenu.ubermenu-main-nav {
  float: right;
  max-width: 80%;
}
#ubermenu-nav-main-nav-7-primary-menu,
#ubermenu-nav-main-nav-7-primary-menu ul {
  list-style-image: none !important;
  list-style-type: none !important;
}
@media screen and (max-width: 1175px) {
  .ubermenu-responsive-default.ubermenu {
    display: none !important;
  }
}
@media screen and (max-width: 1175px) {
  #ubermenu-main-nav-7-primary-menu {
    display: none !important;
  }
}
@media screen and (min-width: 1176px) and (max-width: 1260px) {
  #ubermenu-main-nav-7-primary-menu #ubermenu-nav-main-nav-7-primary-menu > li > a {
    font-size: 17px;
  }
}
@media screen and (min-width: 1176px) and (max-width: 1320px) {
  #ubermenu-main-nav-7-primary-menu .search-form {
    max-width: 200px;
  }
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
  content: "|" !important;
  font-family: inherit !important;
  font-size: 30px;
  color: #ddd;
  top: 40% !important;
  right: 1px !important;
  color: #a2968a !important;
}
#menu-item-27949 ul {
  list-style-type: none !important;
}
.et_header_style_left div.logo_container {
  position: relative;
  width: auto;
  max-width: 25%;
  height: 96px;
  display: inline-block;
}
@media screen and (max-width: 1174px) {
  .et_header_style_left div.logo_container {
    max-width: 100%;
  }
}
@media screen and (min-width: 1175px) and (max-width: 1220px) {
  .et_header_style_left div.logo_container {
    max-width: 21%;
  }
}
@media screen and (min-width: 1221px) and (max-width: 1280px) {
  .et_header_style_left div.logo_container {
    min-width: 0px;
  }
}
.et_header_style_left div.logo_container a {
  width: auto;
  max-width: 97%;
  display: inline-block;
}
@media screen and (max-width: 1174px) {
  .et_header_style_left #logo,
  .et_header_style_split #logo {
    max-width: 90%;
  }
}
.cbcBackBtn .et_pb_button_module_wrapper,
.btnNoMargin .et_pb_button_module_wrapper {
  margin-bottom: 0px !important;
}
.ubermenu-inpagemenu {
  border-top: 1px solid #e6e6e6 !important;
  border-bottom: 1px solid #e6e6e6 !important;
}
ul {
  list-style-image: url('../img/cross-sm.png') !important;
}
ul li {
  line-height: 1.8em !important;
}
#main-footer {
  position: relative;
  background-image: url('../img/Fossil-300.png');
  background-repeat: no-repeat;
  background-position: center top;
}
#main-footer:before {
  content: "MUSEUMS";
  font-family: 'SohoStd', 'roboto', arial, sans-serif;
  font-size: 15.2em;
  position: absolute;
  bottom: 17px;
  left: -20px;
  color: #452654;
}
#footer-widgets .footer-widget .title {
  font-size: 22px;
}
#footer-widgets .footer-widget li {
  font-size: 14px;
}
#footer-widgets .footer-widget li:before {
  border: none !important;
}
/**** colours *****/
.visit-venues p {
  font-family: 'SohoStd', 'Roboto', arial, sans-serif;
  text-transform: capitalize !important;
}
#sidebar {
  padding-left: 0px !important;
}
#sidebar li {
  margin-left: 30px;
}
/******* From Bottom *******/
.bottom-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeBottom 0.8s 1 cubic-bezier(0.43, 0, 0.53, 0.94);
  -moz-animation: fadeBottom 0.8s 1 cubic-bezier(0.43, 0, 0.53, 0.94);
  -o-animation: fadeBottom 0.8s 1 cubic-bezier(0.43, 0, 0.53, 0.94);
  animation: fadeBottom 0.8s 1 cubic-bezier(0.43, 0, 0.53, 0.94);
}
.cbc-row {
  width: 62%;
  margin: 0 auto;
}
.cbc-row:after {
  content: "";
  display: table;
  clear: both;
}
.cbc-column {
  float: left;
}
.cbc-large-3 {
  width: 25%;
}
.cbc-large-9 {
  width: 75%;
}
.cbc-large-12 {
  width: 100%;
}
@media screen and (max-width: 530px) {
  .cbc-small-12 {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .cbc-medium-12 {
    width: 100%;
  }
}
.floating-button {
  position: fixed;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 1174px) {
  #main-header {
    top: 55px !important;
  }
}
@media screen and (max-width: 980px) {
  .shiftnav-wrap #page-container {
    padding-top: 55px !important;
    margin-top: -1px !important;
  }
}
html body .shiftnav.shiftnav-skin-app ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
html body .shiftnav.shiftnav-skin-app ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target {
  border-bottom-color: #a2968a;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page {
  width: 100%;
  padding-right: 0px;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry {
  border-bottom: solid 1px #532f64;
  font-family: 'InterFace-Regular', arial, sans-serif;
  margin-bottom: 0px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry a {
  display: table;
  position: relative;
  width: 100%;
  height: 180px;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry .snippet {
  display: table-cell;
  vertical-align: middle;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry .snippet h2 {
  margin-top: 0px;
  font-family: 'SohoStd', 'Roboto', arial, sans-serif;
  text-transform: capitalize !important;
  font-weight: normal !important;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry .snippet .description {
  color: #666666;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry .snippet h2,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry .snippet .description {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry .overlay {
  position: absolute;
  width: 0;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry .overlay .text {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #532f64;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry:hover h2,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .hentry:hover .description {
  color: #532f64;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .previous a,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .next a {
  position: relative;
  display: inline-block;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .previous a:before,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .next a:before,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .previous a:after,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .next a:after {
  font-family: "ETmodules";
  max-width: 0px;
  overflow: hidden;
  -webkit-transition: max-width 0.4s linear;
  -moz-transition: max-width 0.4s linear;
  -o-transition: max-width 0.4s linear;
  -ms-transition: max-width 0.4s linear;
  transition: max-width 0.4s linear;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .previous a:hover:before,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .next a:hover:before,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .previous a:hover:after,
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .next a:hover:after {
  max-width: 200px;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .previous a:before {
  content: "\f177";
  margin-right: 10px;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .previous a:after {
  content: ' ';
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 2px;
  background: #532f64;
  width: 100%;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .next a:after {
  content: "\f178";
  margin-left: 10px;
}
.et_pb_gutter.et_pb_gutters4 #left-area.search-page .next a:before {
  content: ' ';
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 2px;
  background: #532f64;
  width: 100%;
}
.single-ai1ec_event #et-main-area {
  padding-top: 10px;
}
@media screen and (max-width: 1174px) {
  .single-ai1ec_event #et-main-area {
    padding-top: 55px;
  }
}
.single-ai1ec_event input.search-field {
  box-sizing: border-box;
  border-radius: 10px;
}
.single-ai1ec_event .entry-content {
  padding-top: 10px;
}
.single-ai1ec_event .event-feature-image {
  text-align: center;
}
.single-ai1ec_event .event-feature-image img {
  width: 70%;
}
.single-ai1ec_event h1 {
  background-color: rgba(255, 255, 255, 0.8);
  color: #532f64;
  margin: 20px 0px;
  font-family: InterFace-Regular, arial, sans-serif;
}
.single-ai1ec_event .content {
  color: #666666;
  font-family: InterFace-Regular, arial, sans-serif;
}
.single-ai1ec_event .content p:first-of-type {
  margin-top: 30px;
}
.single-ai1ec_event .event-detail {
  display: block;
  width: 100%;
}
.single-ai1ec_event .event-detail .label {
  font-weight: bold;
  color: #532f64;
}
.single-ai1ec_event #sidebar {
  padding-left: 0px;
}
.single-ai1ec_event #sidebar h2 {
  margin: 20px 0px 10px 0px;
  font-size: 22px;
  color: #532f64;
}
.single-ai1ec_event #sidebar li {
  list-style-type: none;
}
.single-ai1ec_event .ai1ec-date-events {
  margin-right: 0px;
}
.single-ai1ec_event .ai1ec-agenda-widget-view .ai1ec-date {
  background: transparent;
}
.single-ai1ec_event .ai1ec-agenda-widget-view .ai1ec-date a {
  margin: 0px;
  border-radius: 0px;
  border: none;
  background: transparent;
  color: #666666;
}
.single-ai1ec_event .ai1ec-agenda-widget-view .ai1ec-event {
  margin-top: 0px;
}
.single-ai1ec_event .ai1ec-agenda-widget-view .ai1ec-month {
  border-radius: 0px;
  background-color: #532f64;
  color: #fff;
}
.single-ai1ec_event .ai1ec-popover {
  background: transparent;
  border: none;
  border-radius: 0px;
}
.single-ai1ec_event .ai1ec-popover-content {
  background: rgba(83, 47, 100, 0.9) !important;
  border: none;
  border-radius: 0px;
  color: #fff;
}
.single-ai1ec_event .ai1ec-popover-content span,
.single-ai1ec_event .ai1ec-popover-content p,
.single-ai1ec_event .ai1ec-popover-content * {
  color: #fff;
}
.single-ai1ec_event .ai1ec-allday-badge {
  background: #000;
  color: #fff;
  border-radius: 0px;
}
.single-ai1ec_event .addeventatc_icon.atc_node {
  background: none;
}
.single-ai1ec_event .addeventatc_icon.atc_node:before {
  font-family: "ETmodules" !important;
  content: "\f067";
  line-height: 20px;
}
.single-ai1ec_event .more-events {
  width: 100%;
  display: none;
  zoom: 1;
  position: relative;
  margin-top: 10px;
  z-index: 1;
  font-family: Roboto, "Helvetica Neue", Helvetica, Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
  color: #000!important;
  font-weight: 300;
  line-height: 20px;
  background-color: #fff;
  border: 1px solid;
  border-color: #e5e6e9 #dfe0e4 #d0d1d5;
  font-size: 15px;
  text-decoration: none;
  padding: 11px 12px 10px 43px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  -webkit-font-smoothing: antialiased!important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}
.single-ai1ec_event .more-events:before {
  position: absolute;
  left: 10px;
  top: 10px;
  font-family: "ETmodules" !important;
  content: "\f073";
}
.single-ai1ec_event .button-show {
  display: block;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.single-ai1ec_event .button-show:hover {
  border-color: #532f64;
}
.single-ai1ec_event .addeventatc {
  display: none;
  width: 100%;
  margin-top: 30px;
}
#footer-widgets #menu-colchester-social-media,
#footer-widgets #menu-ipswich-social-media {
  list-style-image: none !important;
  padding: left: 0;
}
#footer-widgets #menu-colchester-social-media li,
#footer-widgets #menu-ipswich-social-media li {
  padding-left: 0;
  padding-left: 15px;
}
#footer-widgets #menu-colchester-social-media li a,
#footer-widgets #menu-ipswich-social-media li a {
  position: relative;
}
#footer-widgets #menu-colchester-social-media li span,
#footer-widgets #menu-ipswich-social-media li span {
  position: absolute;
  left: 0px;
  margin-left: -37px;
  width: 10px;
  font-size: 18px;
  color: #a2968a;
  line-height: 1;
  cursor: default;
  pointer-events: none;
}
#main-header .search-form label {
  height: 36px;
}
.search-form {
  position: relative;
}
.search-form label {
  display: block;
  height: 50px;
  width: 100%;
}
input.search-field {
  font-family: 'InterFace-Regular', arial, sans-serif;
  padding: 2% 4%;
  background: #f9f9f9;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-clip: padding-box;
  border: 1px solid #532f64;
  height: 100%;
  font-size: 22px;
  width: 100%;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  outline: none;
}
input.search-field:focus {
  box-shadow: 0 0 5px #7b2b83;
}
input.search-submit {
  font-family: 'fontawesome' !important;
  -webkit-border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
  background-clip: padding-box;
  margin-left: 30px;
  border: 1px solid #532f64;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  font-size: 22px;
  background-color: #532f64;
  color: #fff;
}
#search-3.widget_search {
  margin-top: 10px;
  padding-right: 0px;
}
#search-3.widget_search input.search-field {
  padding: 1% 0% 1% 3%;
  width: 95%;
}
#search-3.widget_search input.search-submit {
  top: 0;
  height: 100%;
  right: 2px;
}
.wpcf7-form input {
  height: 50px;
  padding: 10px;
}
.wpcf7-form input,
.wpcf7-form textarea,
.recipient .wpcf7-select {
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-clip: padding-box;
  border-color: #888;
  background-color: #f9f9f9;
}
.wpcf7-form input[type="submit"] {
  border: solid 1px #888;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.wpcf7-form input[type="submit"]:hover {
  background-color: #532f64;
  color: #fff;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="phone"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea {
  margin-top: 10px;
  width: 100%;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="phone"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form textarea:focus {
  border-color: #b890c2;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="phone"],
.wpcf7-form input[type="email"],
.recipient .wpcf7-select {
  max-width: 500px;
}
.wpcf7-form p {
  line-height: 1;
}
.wpcf7-form-control-wrap .deactivated {
  pointer-events: none!important;
  background-color: #ffffff;
  border: none;
  padding: 0 0 20px 0;
  font-family: 'SohoStd', 'Roboto', arial, sans-serif;
  text-transform: capitalize !important;
  color: #333;
  font-weight: 500;line-height: 1em;
}
div.form-toggles input[type="radio"] {
  -webkit-appearance: button;
  border-width: 0px;
  border-top: solid 3px #fff;
  font-size: 14px;
}
div.form-toggles input[type="radio"]:after {
  position: absolute;
  top: -16px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  width: 20px;
  margin-right: 10px;
  font-family: fontawesome;
  content: "\f111";
  color: #fff;
  border: solid 2px #532f64;
  border-radius: 100%;
  line-height: 1;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
div.form-toggles input:checked {
  -webkit-appearance: button;
}
div.form-toggles input:checked:after {
  border-color: #532f64;
  color: #532f64;
}
div.form-toggles span.wpcf7-list-item {
  margin-left: 0px !important;
}
div.form-toggles .toggle {
  display: inline-block;
  margin-bottom: 20px;
}
@media screen and (max-width: 650px) {
  div.form-toggles .toggle {
    display: flex;
    align-items: center;
  }
}
div.form-toggles .toggle input {
  position: relative;
  padding-right: 35px;
  height: 0px;
  background-color: transparent;
}
div.form-toggles .toggle label {
  text-transform: none;
}
div.form-toggles label {
  font-size: 22px;
  color: #666;
  font-family: 'InterFace-Regular', arial, sans-serif;
}
.form-toggle-select {
  width: 100%;
  height: 40px;
}
.row {
  width: 94%;
  margin: 0 auto;
}
@media screen and (max-width: 980px) {
  .row {
    width: 80%;
  }
}
.row .cbc-events-widget-title {
  margin-top: 20px;
  margin-bottom: 50px;
  text-align: center;
  font-family: 'SohoStd', 'Roboto', arial, sans-serif;
  font-weight: normal !important;
  font-size: 40px;
  color: #353535;
  text-transform: capitalize !important;
}
.cbc-events-widget {
  display: inline-block;
  width: 100%;
}
.cbc-events-widget .event {
  width: 25%;
  height: 320px;
  float: left;
  margin-bottom: 20px;
}
@media screen and (min-width: 1060px) {
  .cbc-events-widget .event {
    padding-right: 20px;
  }
  .cbc-events-widget .event:nth-child(4n+4) {
    padding-left: 0px;
    padding-right: 0px;
  }
  .cbc-events-widget .event .image {
    height: 120px;
  }
}
@media screen and (max-width: 1059px) and (min-width: 651px) {
  .cbc-events-widget .event {
    height: 240px;
    width: 50%;
  }
  .cbc-events-widget .event .image {
    height: 120px;
  }
  .cbc-events-widget .event:nth-child(even) {
    padding: 0px;
    padding-left: 10px;
  }
  .cbc-events-widget .event:nth-child(odd) {
    padding: 0px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 650px) {
  .cbc-events-widget .event {
    height: 280px;
    width: 100%;
  }
  .cbc-events-widget .event .image {
    height: 160px;
  }
}
.cbc-events-widget .event .content {
  position: relative;
  display: inline-block;
  height: inherit;
  width: 100%;
  color: #262626;
}
.cbc-events-widget .event .content .image {
  display: inline-block;
  width: 100%;
  top: 0px;
  left: 0px;
  background-size: 280%;
  background-position: center center;
  background-repeat: no-repeat;
}
.cbc-events-widget .event .content .info {
  display: inline-block;
  width: 100%;
  padding: 20px;
  padding-top: 10px;
  box-sizing: border-box;
  z-index: 40;
  font-family: 'InterFace-Regular', arial, sans-serif;
  line-height: 20px;
}
.cbc-events-widget .event .content .info .title {
  font-family: 'SohoStd';
  color: #532f64;
}
.cbc-events-widget .event .content .info span {
  font-size: 13px;
  display: block;
}
.cbc-events-widget .event .content .overlay {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0px;
  background: rgba(83, 47, 100, 0.9);
  overflow: hidden;
  -webkit-transition: height 0.3s linear;
  -moz-transition: height 0.3s linear;
  -o-transition: height 0.3s linear;
  -ms-transition: height 0.3s linear;
  transition: height 0.3s linear;
}
.cbc-events-widget .event .content .overlay .overlay-button {
  padding: 0.3em 1em;
  background-color: transparent;
  color: #fff;
  border: solid 2px #fff;
  border-radius: 1px;
  letter-spacing: 0px;
  font-size: 20px;
  text-transform: uppercase;
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  -ms-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}
.cbc-events-widget .event .content .overlay .overlay-button:hover {
  background: #532f64;
}
.cbc-events-widget .event .content:hover .overlay {
  height: 100%;
}
